---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminPostProductCategoriesCategoryProductsBatchReq

## Properties

<ParameterTypes parameters={[
  {
    "name": "product_ids",
    "type": "[ProductBatchProductCategory](medusa.ProductBatchProductCategory.mdx)[]",
    "description": "The IDs of the products to add to the Product Category",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": [
      {
        "name": "id",
        "type": "`string`",
        "description": "The ID of the product",
        "optional": false,
        "defaultValue": "",
        "expandable": false,
        "children": []
      }
    ]
  }
]} expandUrl="https://docs.medusajs.com/development/entities/repositories#retrieving-a-list-of-records"/>
